homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.profile, name='profile'),
	path('about/', views.about, name='about'),
	path('contact/', views.contact, name='contact'),
	path('foto/', views.foto, name='foto'),]

story4tdp/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
	path('', include('homepage.urls')),
]

homepage/models.py
from django.db import models

# Create your models here.

homepage/views.py
from django.shortcuts import render

# Create your views here.
from django.shortcuts import render

def nama_fungsi(request):
    return render(request, 'nama_file.html')
	
def profile(request):
    return render(request, 'story3i.html')
	
def about(request):
    return render(request, 'story3ii.html')
	
def contact(request):
    return render(request, 'story3iii.html')
	
def foto(request):
    return render(request, 'story3iv.html')

homepage/templates/story3i.html
<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>Story3 Titus Dirgantoro</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/story3.css' %}">

</head>
<body bgcolor="black">
	<div class="center">	
		<img src="{% static 'images/aa.png' %}" alt="" class="background">
		<div class="center1">	
		<img src="{% static 'images/aaa.png' %}" class="background1">
		<div class="center2">
		<img src="{% static 'images/titus.jpg' %}" class="fototitus">
		</div>

	<div class="center1" id="profil">
		<p class="page1"><img src="{% static 'images/welcome1.jpg' %}" class="welcome"></p>
		<p class="page1">Helloo Guys, I am</p>
		<p class="page1i">"Titus Dirgantoro P"</p>
		<br>
		<p class="page1">Birth : 26 March 2001</p>
		<p class="page1">Home : Bekasi,Kaliabang Tengah</p>
		<p class="page1">Email : titusdirgantoro@gmail.com</p>
		<p class="page1">No. Telp : 081286263581</p>
	</div>

	<div class="center1" id="quotes">
		<p class="quote">"Don't plant paddy in dry soil, do not also plant cactus in waterlogged soils. <br> all actions and attitudes that you do will be right if it suits the right place and time. "</p>
	</div>

	<div class="center1" id="navigation">
		<ul class="page1">
	  		<li class="page1"><a href="{% url 'homepage:profile' %}"><font><b>Home</b></font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:about' %}"><font color="white">About</font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:contact' %}"><font color="white">Contact</font></a></li>
		</ul>
	</div>
		</div>
	
	</div>
	

</body>
</html>

homepage/templates/story3ii.html
<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>About</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/story3.css' %}">
</head>
<body>
	<div>
		<img src="{% static 'images/titusabout.png' %}" class="center" id="fotoabout">
		<div class="center1" id="navigation2">
		<ul class="page1">
	  		<li class="page1"><a href="{% url 'homepage:profile' %}"><font color="black" size="6">Home</font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:about' %}"><font size="6"><b>About</b></font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:contact' %}"><font color="black" size="6">Contact</font></a></li>
		</ul>
	</div>


	<div id="border">
		<img src="{% static 'images/titusabout1.jpg' %}" id="fotoabout1">
	</div>


	<div class="sectionqualities">
		<h1 align="center">QUALITIES</h1>
		<hr>
		<p align="center">Persistent, hard work,</p>
		<p align="center">powerful, patient, and</p>
		<p align="center">humble</p>
	</div>
	<div class="sectionhobbies">
		<h1 align="center">HOBBIES</h1>
		<hr>
		<p align="center"><img src="{% static 'images/hobbies.png' %}" class="hobbies"></p>
	</div>
	<div  class="sectionskill">
		<h1 align="center">SKILL</h1>
            <hr><br>
            <ul>
                <li>HTML <br>
                    <progress min="0" max="100" value="70"></progress>
                </li><br>
                <li>CSS <br>
                    <progress min="0" max="100" value="50"></progress>
                </li><br>
                <li>Python <br>
                    <progress min="0" max="100" value="35"></progress>
                </li><br>
                <li>Java <br>
                	<progress min="0" max="100" value="45"></progress>     	
                </li>
            </ul>
	</div>
	</div>


	<div>
		<img src="{% static 'images/bgabout1.png' %}" class="center" id="bgabout">
		<div>
		<img src="{% static 'images/bgabout.png' %}" class="center" id="bgabout1">
	</div>
	<div class="center" id="kepanitiaan">
	 <h1 align="center" class="kepanitiaan"> KEPANITIAAN & ORGANISASI </h1>
		<hr>
	</div>
	
	<div>
		<img src="{% static 'images/depor.jpg' %}" class="fotokepanitiaan" id="depor">
		<hr class="center" id="hrdepor">
	</div>
	<div class="center" id="tulisandepor">
		<h2 class="kepanitiaan2"> BEM Fasilkom UI </h2>
	</div>

	
	<div>
		<img src="{% static 'images/kir.jpg' %}" class="fotokepanitiaan" id="kir">
		<hr class="center" id="hrkir">
	</div>
	<div class="center" id="tulisankir">
		<h2 class="kepanitiaan2"> Kelompok Ilmiah Remaja </h2>
	</div>

	
	<div>
		<img src="{% static 'images/runtime.jpg' %}" class="fotokepanitiaan" id="runtime">
	</div>
	<div class="center" id="tulisanRE">
		<h2 class="kepanitiaan2"> Runtime Error CSUI </h2>
	</div>
	</div>
	
		

	
	<div>
		<img src="{% static 'images/bgabout1.jpg' %}" class="center" id="bgabout2">
		<div>
		<img src="{% static 'images/education.png' %}" class="center" id="bgabout2">
	</div>
	<div>
		<p class="center" id="logo"><img src="{% static 'images/sd.jpg' %}" class="sd"><img src="{% static 'images/smp.jpg' %}" class="smp"> <img src="{% static 'images/sma.png' %}" class="sma"> <img src="{% static 'images/kuliah.png' %}" class="kuliah"></p>
	</div>
	</div>
	
	

</body>
</html>

homepage/templates/story3iii.html
<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>Contact</title>	
	<link rel="stylesheet" type="text/css" href="{% static 'css/story3.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
</head>
<body bgcolor="black">
	<div class="center">	
		<img src="{% static 'images/bg3.png' %}" alt="" class="background">
	
	<div class="center1">	
		<img src="{% static 'images/aaa.png' %}" alt="" class="background1">
		<div class="center1" id="fotocontact">	
		<img src="{% static 'images/titus3.png' %}" class="fototitus3">
	</div>
	<div class="center1"  id="sosialmedia">
		<p><a href="https://web.facebook.com/tius.pamungkas"><img src="{% static 'images/facebook.png' %}" class="socialmedia" id="facebook"></a><a href="https://twitter.com/TiusDirgantoro"><img src="{% static 'images/twitter.png' %}" class="socialmedia"></a><a href="https://www.instagram.com/titus_dp/"><img src="{% static 'images/instagram.png' %}" class="socialmedia"></a></p>
	</div>
	<div class="center1" id="navigation">
		<ul>
	  		<li class="page1"><a href="{% url 'homepage:profile' %}"><font color="white">Home</font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:about' %}"><font color="white">About</font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:contact' %}"><font><b>Contact</b></font></a></li>
		</ul>
	</div>

	<div class="center1" id="topage4">
		<a href="{% url 'homepage:foto' %}">PHOTO OF TITUS</a>
	</div>
	</div>
	
    </div>
</body>
</html>

homepage/templates/story3iv.html
<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>Gallery photo</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'css/story3.css' %}">
</head>
<body bgcolor="black">
	<div class="center">	
		<img src="{% static 'images/aa.png' %}" alt="" class="background">
		<div class="d-flex justify-content-around" style="margin-right:2%; margin-top: 2%; margin-bottom:4%;" id="page4">
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aamabaui.jpg' %}" id="fotopage4"></div>
     
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aaparade.jpeg' %}" id="fotopage4i"></div>
      
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aaruntime.jpg' %}" id="fotopage4ii"></div>
      
      <div class="p-2 bd-highlight"><img class="img-fluid" src="{% static 'images/aatitussma.jpg' %}" id="fotopage4iii"></div>

    </div>
	</div>


</body>
</html>